Vulnerability CVE-2008-6500


Published: 2009-03-20   Modified: 2017-08-16

Description:
Cross-site scripting (XSS) vulnerability in CodeToad ASP Shopping Cart Script allows remote attackers to inject arbitrary web script or HTML via the query string to the default URI.

Vendor: Codetoad
Product: Asp shopping cart script 

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://packetstormsecurity.org/0812-exploits/aspshoppingcart-xss.txt
http://www.securityfocus.com/bid/32568
https://exchange.xforce.ibmcloud.com/vulnerabilities/47003

Copyright 2017, cxsecurity.com

 

Back to Top